{% extends 'base.html.twig' %}

{% block title %}New Note{% endblock %}

{% block mainside %}
    <h1>Create new Note</h1>

    {{ include('note/_form.html.twig') }}

    <a href="{{ path('note_index') }}">back to list</a>
{% endblock %}
